package com.google.android.gms.internal;

import org.json.JSONObject;

public abstract interface zzeh
{
  public abstract void zza(String paramString, zzdf paramzzdf);
  
  public abstract void zza(String paramString, JSONObject paramJSONObject);
  
  public abstract void zzb(String paramString, zzdf paramzzdf);
  
  public abstract void zzb(String paramString, JSONObject paramJSONObject);
  
  public abstract void zze(String paramString1, String paramString2);
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzeh.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */